
TYPO3.Flow - Bug # 41093

Status: Resolved Priority: Should have
Author: Christian Jul Jensen Category: Package
Created: 2012-09-20 Assigned To: Christian Jul Jensen
Updated: 2012-09-24 Due date:
PHP Version:
Has patch: No
Complexity:
Affected Flow version: Git 1.2 (master)
Subject: PackageManagerTest::deletePackageThrowsAnExceptionIfPackageIsProtected fails in composer branch
Description

Probably related to failing CreatePackage tests

Related issues:
related to TYPO3 Flow Base Distribution - Story # 41031: Composer support for... Resolved 2012-09-17

Associated revisions
Revision 91e18818 - 2012-09-24 11:28 - Christian Jul Jensen

[BUGFIX] Fix failing tests in package management

Change-Id: I3470ec9eabe73596854cd52c7b2a31e6a76a22b9
Fixes: #41092
Fixes: #41093
Releases: 1.2

History
#1 - 2012-09-20 21:48 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14770

#2 - 2012-09-20 23:43 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14770

#3 - 2012-09-21 09:39 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14770

#4 - 2012-09-21 09:56 - Gerrit Code Review
Patch set 5 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14770

#5 - 2012-09-21 10:11 - Gerrit Code Review

Patch set 6 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14770

#6 - 2012-09-21 11:41 - Gerrit Code Review

Patch set 7 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14770

#7 - 2012-09-21 11:51 - Gerrit Code Review

Patch set 8 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14770

#8 - 2012-09-21 12:46 - Gerrit Code Review

Patch set 9 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14770

#9 - 2012-09-24 11:41 - Gerrit Code Review

Patch set 10 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14770

#10 - 2012-09-24 12:35 - Christian Jul Jensen
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:91e1881846a9aef69a46cb7713927208b0d0b1ce.
